@import "../styles/_color-style";
@import "../styles/text-style";

#about_summary {
  background: $gray-high;
  text-align: right;
  padding: 36px 24px;
}

#about_summary > span {
  font-size: 20px;
  font-family: "segoe_bold";
}

#about_summary > p {
  font-family: "segoe";
  font-size: 12px;
}
// div > p {
// }

// div > span {
//   font-size: 24px;
// }
